﻿<?xml version="1.0" encoding="utf-8" ?>
<appSettings>
  <!--todo: DB接続しない場合削除してください。-->
  <add key="ConnectionString" value="DATA SOURCE=SRV_PDB;PASSWORD=Password123;PERSIST SECURITY INFO=True;USER ID=HR"/>
</appSettings>